RubyGems Navigation menu

Reverse dependencies for capybara-screenshot-diff Latest version of the following gems require capybara-screenshot-diff

Downloads insgesamt 108.213

Für diese Version 339

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.5.0

Links: